Subject: Re: Status of PCI-PCI bridge on UMAX S900

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 4 Jan 2001 22:19:09 +0100

>>	"interrupts" property is well-defined in the OF spec for each
>>device-tree node, but I do not think that prom.c currently has enough
>>parsing ability to handle the complexity or makes too many assumption.
>>And it does not need to fully parse that property, as Ben suggests.
>
>I didn't say it wasn't well defined ;) I said it's usage by Apple is not.

Hrm.. in fact, it looks like _I_ was not very clear, sorry

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/